收藏
回答

小程序插件更新,提示让使用者更新插件否则不能用?

在开发小程序插件中,提交了1.0版本。后面修改了版本号为1.1并且1.0版本不能用了,怎么让使用者更新或者获取他使用此插件的版本号,是1.0时不可用。

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签